CANIOKvaser Class Reference
Inheritance diagram for CANIOKvaser:

## Public Member Functions

virtual int | Init (long channel_freq)
virtual int | ReadPacket (CanPacket *pkt, int channel)
virtual int | WritePacket (CanPacket &pkt)
virtual int | Shutdown ()

## Private Attributes

canHandle | channels [2]

The documentation for this class was generated from the following files:

- canio_kvaser.h
- canio_kvaser.cc

Last updated 12 September 2005 21:38:45